input {
    kb_layout = us,de
    kb_variant =
    kb_model =
    kb_options =
    kb_rules =
    kb_options=alt_space_toggle

    follow_mouse = 1

    touchpad {
        natural_scroll = no
    }
}

general {
    #sensitivity=1

    gaps_in=6
    gaps_out=12
    border_size=4
    col.active_border=$mauve
    col.inactive_border=$base
}

misc {
  disable_hyprland_logo=true
  disable_splash_rendering=true
}

decoration {
    rounding = 8
    active_opacity = 0.95
    inactive_opacity = 0.83
    fullscreen_opacity = 1
    blur {
       enabled = true
       xray = true
    }
#    drop_shadow=true
#    shadow_range=4
#    col.shadow=0x66000000
}

animations {
    enabled=1

    animation=windows,1,4,default,slide
    animation=border,1,5,default
    animation=fade,1,5,default
    animation=workspaces,1,3,default
}

dwindle {
    pseudotile=0 
}
